DCMTK - Conformance #1009

Add minimal support for Supplement 160 "Second Generation Radiotherapy - Patient Setup and
Delivery Instruction”

2021-09-09 07:21 - Jorg Riesmeier

Status: Closed Start date: 2021-09-09
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Library and Apps Estimated time: 1:00 hour
Target version: 3.6.7

Module: dcmdata, demnet, demqrdb, etc. Compiler:

Operating System:

Description
Add new Attributes, UIDs, etc. from Supplment 160.

See: ftp://medical.nema.org/medical/dicom/final/sup160_ft PatientSetup.pdf

History

#1 - 2021-11-11 18:09 - J6rg Riesmeier
- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 1:00 h

Closed with commit 6129ca0b0.
